Changeset 714105e for kde/polkit-qt.xml


Ignore:
Timestamp:
02/20/2017 08:59:39 PM (7 years ago)
Author:
Bruce Dubbs <bdubbs@…>
Branches:
10.0, 10.1, 11.0, 11.1, 11.2, 11.3, 12.0, 12.1, 8.0, 8.1, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, gimp3, kea, ken/TL2024, ken/inkscape-core-mods, ken/tuningfonts, lazarus, lxqt, perl-modules, plabs/newcss, plabs/python-mods, python3.11, qt5new, rahul/power-profiles-daemon, renodr/vulkan-addition, trunk, upgradedb, xry111/intltool, xry111/llvm18, xry111/soup3, xry111/test-20220226, xry111/xf86-video-removal
Children:
a581662
Parents:
39a26d5
Message:

Tag kf5 and dependencies

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@18369 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • kde/polkit-qt.xml

    r39a26d5 r714105e  
    3333    the Qt environment. </para>
    3434
    35     &lfs7a_checked;
     35    &lfs80_checked;
    3636
    3737    <bridgehead renderas="sect3">Package Information</bridgehead>
Note: See TracChangeset for help on using the changeset viewer.